More and more extension developers have been very busy getting their extensions ready for Joomla 4. So when this next major Joomla version comes out, you may very well have a smooth migration because of this. In the past few months, we interviewed a great number of developers about this subject. This month we talked to Andrei Cristea at RSJoomla, who has good news for us: their extensions will be compatible with Joomla 3.x as well as Joomla 4.

Read more

© 2021 Extly, CB - All rights reserved.